---

- name: Разворачивание контроллера домена
  hosts: nastest

  tasks:
  - name: Создание разделяемого ресурса Samba
    ansible.builtin.file:
      path: /share/sambashare
      state: directory
      mode: '0770'
      group: "{{ smb_share_grp }}"